# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Yves-Marie Haussonne <ymh.work@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-07-18 12:42+0000\n"
"PO-Revision-Date: 2012-04-29 22:26+0200\n"
"Last-Translator: Yves-Marie Haussonne <ymh.work@gmail.com>\n"
"Language-Team: IRI\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0-mac-beta-1\n"

#: forms/widgets.py:17
msgid "Date"
msgstr "Date"

#: forms/widgets.py:17
msgid "Time"
msgstr "Time"

#: ldt_utils/forms.py:32
#: ldt_utils/templates/front/front_base.html:52
#: ldt_utils/templates/ldt/ldt_utils/published_projects.html:53
msgid "Search"
msgstr "search"

#: ldt_utils/forms.py:33
msgid "all"
msgstr "all"

#: ldt_utils/forms.py:33
#: ldt_utils/models.py:54
#: ldt_utils/templates/ldt/ldt_utils/content_list.html:69
msgid "title"
msgstr "title"

#: ldt_utils/forms.py:33
msgid "resume"
msgstr "resume"

#: ldt_utils/forms.py:33
msgid "tags"
msgstr "tags"

#: ldt_utils/forms.py:33
msgid "Fields"
msgstr "Fields"

#: ldt_utils/forms.py:34
msgid "Display the results in Lignes De Temps"
msgstr "Display the results in Lignes De Temps"

#: ldt_utils/forms.py:36
msgid "Content Tag"
msgstr "Content category"

#: ldt_utils/forms.py:52
#: ldt_utils/models.py:132
msgid "content.content_creation_date"
msgstr "content creation date"

#: ldt_utils/forms.py:53
msgid "content.media_input_type"
msgstr "Media source type"

#: ldt_utils/forms.py:53
msgid "file_upload"
msgstr "file upload"

#: ldt_utils/forms.py:53
msgid "url"
msgstr "url"

#: ldt_utils/forms.py:53
msgid "existing_media"
msgstr "existing media"

#: ldt_utils/forms.py:53
msgid "create_media"
msgstr "create media"

#: ldt_utils/forms.py:53
msgid "none_media"
msgstr "no media"

#: ldt_utils/forms.py:56
msgid "content.front_project"
msgstr "front project"

#: ldt_utils/models.py:43
msgid "media.external_id"
msgstr "external id"

#: ldt_utils/models.py:44
msgid "media.external_permalink"
msgstr "media permalink"

#: ldt_utils/models.py:45
msgid "media.external_publication_url"
msgstr "media publication url"

#: ldt_utils/models.py:46
msgid "media.external_src_url"
msgstr "media external source url"

#: ldt_utils/models.py:47
msgid "media.creation_date"
msgstr "media object creation date"

#: ldt_utils/models.py:48
msgid "media.media_creation_date"
msgstr "media creation date"

#: ldt_utils/models.py:49
msgid "media.update_date"
msgstr "update date"

#: ldt_utils/models.py:50
msgid "media.videopath"
msgstr "videopath"

#: ldt_utils/models.py:51
msgid "media.duration"
msgstr "duration (ms)"

#: ldt_utils/models.py:52
msgid "media.creator"
msgstr "media creator"

#: ldt_utils/models.py:53
msgid "description"
msgstr "description"

#: ldt_utils/models.py:55
msgid "media.src"
msgstr "media source"

#: ldt_utils/models.py:56
msgid "media.mimetype"
msgstr "mimetype"

#: ldt_utils/models.py:124
msgid "content.iri_id"
msgstr "iri id"

#: ldt_utils/models.py:125
msgid "content.iriurl"
msgstr "iri url"

#: ldt_utils/models.py:126
msgid "content.creation_date"
msgstr "content creation date"

#: ldt_utils/models.py:127
msgid "content.update_date"
msgstr "content update date"

#: ldt_utils/models.py:128
msgid "content.title"
msgstr "title"

#: ldt_utils/models.py:129
msgid "content.description"
msgstr "description"

#: ldt_utils/models.py:130
msgid "content.authors"
msgstr "authors"

#: ldt_utils/models.py:131
msgid "content.duration"
msgstr "duration (ms)"

#: ldt_utils/models.py:445
msgid "content_stat.content"
msgstr "annotation statistics"

#: ldt_utils/models.py:446
msgid "content_stat.annotations_volume"
msgstr "annotation volume"

#: ldt_utils/models.py:447
msgid "content_stat.polemics_volume"
msgstr "Annotation volume"

#: ldt_utils/models.py:448
msgid "content.nb_annotation"
msgstr "annotation number"

#: ldt_utils/models.py:449
msgid "content.last_annotated"
msgstr "last annotated"

#: ldt_utils/models.py:504
msgid "created by"
msgstr "created by"

#: ldt_utils/models.py:505
msgid "changed by"
msgstr "changed by"

#: ldt_utils/utils.py:208
#: ldt_utils/utils.py:391
msgid "Personal cutting"
msgstr "Personal cutting"

#: ldt_utils/templates/admin/ldt_utils/app_action.html:4
#: templates/admin/cms_change_list.html:7
#: templates/admin/page_app_index.html:8
#: templates/admin/page_change_form.html:17
#: templates/admin/page_change_list.html:25
#: user/templates/registration/logged_out.html:4
msgid "Home"
msgstr "Home"

#: ldt_utils/templates/front/front_all_contents.html:8
#, python-format
msgid "Lignes de temps : %(tag_label)s"
msgstr "Lignes de temps : %(tag_label)s"

#: ldt_utils/templates/front/front_all_contents.html:10
msgid "Lignes de temps : all medias"
msgstr "Lignes de temps : all medias"

#: ldt_utils/templates/front/front_all_contents.html:28
#: ldt_utils/templates/front/front_home.html:39
msgid "Filter the medias by category"
msgstr "Filter the medias by category"

#: ldt_utils/templates/front/front_all_contents.html:31
#: ldt_utils/templates/front/front_all_contents.html:32
#: ldt_utils/templates/front/front_home.html:45
msgid "All medias"
msgstr "All medias"

#: ldt_utils/templates/front/front_all_contents.html:38
#: ldt_utils/templates/front/front_all_contents.html:51
#: ldt_utils/templates/front/front_group.html:26
#: ldt_utils/templates/front/front_group.html:28
#: ldt_utils/templates/front/front_home.html:58
#: ldt_utils/templates/front/front_home.html:69
#: ldt_utils/templates/front/front_home.html:86
#: ldt_utils/templates/front/front_home.html:95
msgid "open this media"
msgstr "Play this media"

#: ldt_utils/templates/front/front_all_contents.html:50
#: ldt_utils/templates/front/front_group.html:27
#: ldt_utils/templates/front/front_home.html:68
#: ldt_utils/templates/front/front_home.html:94
#, python-format
msgid "%(nb)s annotation on this media"
msgid_plural "%(nb)s annotations on this media"
msgstr[0] "%(nb)s annotation on this media"
msgstr[1] "%(nb)s annotations on this media"

#: ldt_utils/templates/front/front_all_contents.html:52
#: ldt_utils/templates/front/front_group.html:29
#: ldt_utils/templates/front/front_home.html:70
#: ldt_utils/templates/front/front_home.html:96
msgid "by"
msgstr "by"

#: ldt_utils/templates/front/front_all_contents.html:56
#: ldt_utils/templates/front/front_home.html:50
msgid "All categories of medias"
msgstr "All categories of medias"

#: ldt_utils/templates/front/front_base.html:44
msgid "homepage"
msgstr "Home page"

#: ldt_utils/templates/front/front_base.html:44
msgid "<b>Lignes</b> de temps"
msgstr "<b>Lignes</b> de temps"

#: ldt_utils/templates/front/front_base.html:59
#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:64
msgid "My projects"
msgstr "My projects"

#: ldt_utils/templates/front/front_base.html:62
#: ldt_utils/templates/front/front_player.html:5
msgid "Annotate"
msgstr "Annotate"

#: ldt_utils/templates/front/front_base.html:69
#: templates/cms/admin/cms/page/change_form.html:11
#: templates/ldt/ldt_base.html:97
#: user/templates/ldt/user/login_form.html:34
msgid "Log out"
msgstr "Log out"

#: ldt_utils/templates/front/front_base.html:71
#: templates/admin/page_login.html:32
#: user/templates/ldt/user/login_form.html:37
#: user/templates/ldt/user/login_form.html:45
#: user/templates/registration/login.html:21
#: user/templates/registration/password_reset_complete.html:14
msgid "Log in"
msgstr "Log in"

#: ldt_utils/templates/front/front_base.html:80
#, python-format
msgid "%(WEB_VERSION)s | %(VERSION)s"
msgstr "v%(WEB_VERSION)s | v%(VERSION)s"

#: ldt_utils/templates/front/front_base.html:83
msgid "link IRI"
msgstr "IRI's website"

#: ldt_utils/templates/front/front_base.html:83
msgid "about"
msgstr "about"

#: ldt_utils/templates/front/front_group.html:22
msgid "Medias annotated by the group"
msgstr "Medias annotated by the group"

#: ldt_utils/templates/front/front_group.html:38
msgid "About the group"
msgstr "About the group"

#: ldt_utils/templates/front/front_group.html:47
msgid "Members"
msgstr "Members"

#: ldt_utils/templates/front/front_group.html:54
msgid "active since"
msgstr "active since"

#: ldt_utils/templates/front/front_home.html:7
msgid "front.home"
msgstr "Ligne de Temps Platform"

#: ldt_utils/templates/front/front_home.html:43
msgid "Last annotated medias"
msgstr "Last annotated medias"

#: ldt_utils/templates/front/front_home.html:45
msgid "view all medias"
msgstr "view all medias"

#: ldt_utils/templates/front/front_home.html:45
msgid "view all categories"
msgstr "view all categories"

#: ldt_utils/templates/front/front_home.html:45
msgid "All categories"
msgstr "All categories"

#: ldt_utils/templates/front/front_home.html:79
msgid "Most annotated medias"
msgstr "Most annotated medias"

#: ldt_utils/templates/front/front_home.html:103
msgid "Active groups"
msgstr "Active groups"

#: ldt_utils/templates/front/front_home.html:108
msgid "group picture"
msgstr "group picture"

#: ldt_utils/templates/front/front_home.html:108
#: ldt_utils/templates/front/front_home.html:112
msgid "view more infos on this group"
msgstr "View more information on this group"

#: ldt_utils/templates/front/front_home.html:111
#, python-format
msgid "%(nb)s user in this group"
msgid_plural "%(nb)s users in this group"
msgstr[0] "%(nb)s user in this group"
msgstr[1] "%(nb)s users in this group"

#: ldt_utils/templates/front/front_player.html:65
msgid "All annotations on the media"
msgstr "All annotations on the media"

#: ldt_utils/templates/front/front_search_results.html:6
#: ldt_utils/templates/ldt/ldt_utils/groups.html:101
#: ldt_utils/templates/ldt/ldt_utils/groups.html:113
#: ldt_utils/templates/ldt/ldt_utils/ldt_list.html:80
#: ldt_utils/templates/ldt/ldt_utils/published_projects.html:70
#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:55
#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:67
#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:121
#: templates/ldt/ldt_base.html:127
msgid "search"
msgstr "search"

#: ldt_utils/templates/front/front_search_results.html:54
#, python-format
msgid ""
" No results for <b>%(search)s</b> with the medias tagged <span class=\"pink"
"\">%(tag_label)s</span>"
msgstr " No results for <b>%(search)s</b> with the medias tagged <span class=\"pink"
"\">%(tag_label)s</span>"

#: ldt_utils/templates/front/front_search_results.html:55
msgid "See for all medias"
msgstr "See for all medias"

#: ldt_utils/templates/front/front_search_results.html:57
#: ldt_utils/templates/ldt/ldt_utils/search_results.html:59
#, python-format
msgid " No results for <b>%(search)s</b>."
msgstr "No results for <b>%(search)s</b>."

#: ldt_utils/templates/front/front_search_results.html:72
#: ldt_utils/templates/front/front_search_results.html:74
msgid "Search results for "
msgstr "Search results for"

#: ldt_utils/templates/front/front_search_results.html:79
#: ldt_utils/templates/ldt/ldt_utils/search_results.html:62
msgid "Result"
msgstr "Result"

#: ldt_utils/templates/front/front_search_results.html:98
msgid "annotation distribution"
msgstr "annotation distribution"

#: ldt_utils/templates/front/front_search_results.html:112
#: ldt_utils/templates/front/front_search_results.html:117
msgid "view this annotation in the player"
msgstr "view this annotation in the player"

#: ldt_utils/templates/front/front_search_results.html:113
#: ldt_utils/templates/front/front_search_results.html:118
#: ldt_utils/templates/ldt/ldt_utils/search_results.html:80
msgid "No title"
msgstr "No title"

#: ldt_utils/templates/front/front_search_results.html:114
msgid "Begin"
msgstr "Begin"

#: ldt_utils/templates/front/front_search_results.html:114
msgid "duration"
msgstr "duration"

#: ldt_utils/templates/front/front_search_results.html:136
#: ldt_utils/templates/ldt/ldt_utils/search_results.html:101
msgid "previous"
msgstr "Previous"

#: ldt_utils/templates/front/front_search_results.html:156
#: ldt_utils/templates/ldt/ldt_utils/search_results.html:111
msgid "next"
msgstr "Next"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:55
#: templates/admin/page_base.html:19
#: user/templates/ldt/user/login_form.html:33
msgid "Space"
msgstr "Space"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:56
msgid "Ldt Project"
msgstr "Ldt Project"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:59
msgid "Contents"
msgstr "Contents"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:63
msgid "Create new content"
msgstr "Create new content"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:66
msgid "Content"
msgstr "Content"

#: ldt_utils/templates/ldt/ldt_utils/content_list.html:70
#: ldt_utils/templates/ldt/ldt_utils/content_list.html:77
#: ldt_utils/templates/ldt/ldt_utils/partial/contentslist.html:28
msgid "create project"
msgstr "Create new project"

#: ldt_utils/templates/ldt/ldt_utils/copy_ldt.html:12
msgid "Copy your project"
msgstr "Copy your project"

#: ldt_utils/templates/ldt/ldt_utils/copy_ldt.html:17
#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:88
msgid "Title"
msgstr "Title"

#: ldt_utils/templates/ldt/ldt_utils/copy_ldt.html:21
msgid "Copy"
msgstr "Copy"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:40
msgid "Browse"
msgstr "Browse"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:41
msgid "File uploaded"
msgstr "File uploaded"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:42
msgid "Please wait, the upload is not finished yet"
msgstr "Please wait, the upload is not finished yet"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:43
msgid "Cancel upload"
msgstr "Cancel upload"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:52
#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:48
msgid "more options"
msgstr "more options"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:56
#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:52
msgid "hide"
msgstr "hide"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:70
msgid ""
"The operation could not be performed because one or more error(s) occurred."
"<br />Please resubmit the media form after making the following changes:"
msgstr "The operation could not be performed because one or more error(s) occurred."
"<br />Please resubmit the media form after making the following changes:"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:84
#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:53
msgid "Create content"
msgstr "Create content"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:125
#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:128
msgid "More options"
msgstr "More options"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:141
msgid "media file is being processed please wait."
msgstr "media file is being processed please wait."

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:145
#: ldt_utils/templates/ldt/ldt_utils/create_group.html:101
#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:137
#: ldt_utils/templates/ldt/ldt_utils/error_confirm.html:53
msgid "close_cancel"
msgstr "Close"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:146
msgid "delete"
msgstr "Approve delete"

#: ldt_utils/templates/ldt/ldt_utils/create_content.html:147
msgid "write"
msgstr "Write"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:57
msgid "Do you really want to delete this group ?"
msgstr "Do you really want to delete this group ?"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:78
msgid "Update a group"
msgstr "Update a group"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:78
msgid "Create a group"
msgstr "Create a group"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:85
#: user/templates/ldt/user/change_profile.html:62
msgid "Name"
msgstr "Name"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:91
msgid "Description"
msgstr "Description"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:103
msgid "update_group"
msgstr "update the group"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:105
msgid "delete_group"
msgstr "delete project"

#: ldt_utils/templates/ldt/ldt_utils/create_group.html:108
msgid "create_group"
msgstr "Create a group"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:82
msgid "Update your project"
msgstr "Create your project"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:82
msgid "Create your project"
msgstr "Create your project"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:93
msgid "Description :"
msgstr "description :"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:98
msgid "List of contents"
msgstr "List of contents"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:112
#: ldt_utils/templates/ldt/ldt_utils/partial/contentslist.html:21
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:21
#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:21
msgid "name"
msgstr "name"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:139
msgid "delete_project"
msgstr "delete project"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:140
msgid "update_project"
msgstr "update project"

#: ldt_utils/templates/ldt/ldt_utils/create_ldt.html:142
msgid "create_project"
msgstr "Create new project"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:47
msgid "project id"
msgstr "project id"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:48
msgid "copy to clipboard"
msgstr "copy to clipboard"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:57
msgid "popup_player"
msgstr "player"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:57
msgid "popup_seo_body"
msgstr "seo"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:57
msgid "popup_seo_meta"
msgstr "meta"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:57
msgid "popup_links"
msgstr "links"

#: ldt_utils/templates/ldt/ldt_utils/embed_popup.html:71
msgid "clik here to see the project content"
msgstr "clik here to see the project content"

#: ldt_utils/templates/ldt/ldt_utils/error_confirm.html:34
msgid "error"
msgstr "Error"

#: ldt_utils/templates/ldt/ldt_utils/error_confirm.html:34
msgid "confirm"
msgstr "Confirm deletion"

#: ldt_utils/templates/ldt/ldt_utils/error_confirm.html:49
msgid "close_error"
msgstr "Close"

#: ldt_utils/templates/ldt/ldt_utils/error_confirm.html:54
msgid "do_delete"
msgstr "Approve delete"

#: ldt_utils/templates/ldt/ldt_utils/groups.html:68
msgid "Do you want to leave this group ?"
msgstr "Do you want to leave this group ?"

#: ldt_utils/templates/ldt/ldt_utils/groups.html:93
#: templates/ldt/ldt_base.html:115
msgid "My groups"
msgstr "My groups"

#: ldt_utils/templates/ldt/ldt_utils/groups.html:95
msgid "Create group"
msgstr "Create a new group"

#: ldt_utils/templates/ldt/ldt_utils/groups.html:111
msgid "The group's projects"
msgstr "The group's project"

#: ldt_utils/templates/ldt/ldt_utils/init_ldt_full.html:16
msgid ""
"Your current work is modified. Click Cancel and save it one last time before "
"leaving. Click OK to leave without saving."
msgstr "Your current work is modified. Click Cancel and save it one last time before "
"leaving. Click OK to leave without saving."

#: ldt_utils/templates/ldt/ldt_utils/ldt_list.html:78
msgid "project list"
msgstr "Projects"

#: ldt_utils/templates/ldt/ldt_utils/published_projects.html:62
msgid "Submit"
msgstr "Submit"

#: ldt_utils/templates/ldt/ldt_utils/published_projects.html:67
#: templates/ldt/ldt_base.html:116
msgid "Published projects"
msgstr "Published projects"

#: ldt_utils/templates/ldt/ldt_utils/published_projects.html:68
#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:65
msgid "Create project"
msgstr "Create new project"

#: ldt_utils/templates/ldt/ldt_utils/search_form.html:10
msgid "The search field can not be empty."
msgstr "The search field can not be empty."

#: ldt_utils/templates/ldt/ldt_utils/search_results.html:62
msgid "Results for "
msgstr "Results for"

#: ldt_utils/templates/ldt/ldt_utils/search_results.html:76
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:33
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:35
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:41
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:43
#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:30
#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:32
msgid "open ldt"
msgstr "open ldt"

#: ldt_utils/templates/ldt/ldt_utils/search_results.html:87
msgid "Tags"
msgstr "Tags"

#: ldt_utils/templates/ldt/ldt_utils/search_results.html:106
#, python-format
msgid "Page %(number)s of  %(num_pages)s"
msgstr "Page %(number)s of  %(num_pages)s"

#: ldt_utils/templates/ldt/ldt_utils/workspace_base.html:52
msgid "content list"
msgstr "Contents"

#: ldt_utils/templates/ldt/ldt_utils/partial/contentslist.html:29
msgid "preview media"
msgstr "preview media"

#: ldt_utils/templates/ldt/ldt_utils/partial/contentslist.html:31
msgid "You can't edit this content"
msgstr "You can not edit this content"

#: ldt_utils/templates/ldt/ldt_utils/partial/groupslist.html:22
msgid "Click on the line to see the group's projects"
msgstr "Click on the line to see the group's projects"

#: ldt_utils/templates/ldt/ldt_utils/partial/groupslist.html:33
msgid "Change this group"
msgstr "Edit this group"

#: ldt_utils/templates/ldt/ldt_utils/partial/groupslist.html:40
msgid "You are not allowed to edit this group"
msgstr "You are not allowed to change this group"

#: ldt_utils/templates/ldt/ldt_utils/partial/groupslist.html:55
msgid "Projects shared with me only"
msgstr "Projects shared with me only"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:47
#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:74
#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:163
msgid "share.eye"
msgstr "click to give to permission to edit this object"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:55
#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:161
msgid "share.pencil"
msgstr "click to remove the right to edit this project"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:105
msgid "share"
msgstr "share with other users"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:114
msgid "publish for everyone"
msgstr "publish for everyone"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:120
msgid "User and group list"
msgstr "Users and groups list"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:131
msgid "select all displayed elements"
msgstr "add all displayed elements"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:136
msgid "select users"
msgstr "select users"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:137
msgid "remove users"
msgstr "remove users"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:142
msgid "Members list"
msgstr "Members list"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:152
#: ldt_utils/templates/ldt/ldt_utils/partial/sharewith.html:7
msgid "user"
msgstr "user"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:154
#: ldt_utils/templates/ldt/ldt_utils/partial/sharewith.html:9
msgid "group"
msgstr "group"

#: ldt_utils/templates/ldt/ldt_utils/partial/permissions.html:174
msgid "remove all"
msgstr "remove all"

#: ldt_utils/templates/ldt/ldt_utils/partial/picture.html:16
#: ldt_utils/templates/ldt/ldt_utils/partial/picture.html:17
msgid "choose a profile image"
msgstr "choose a profile image"

#: ldt_utils/templates/ldt/ldt_utils/partial/picture.html:24
#: user/templates/ldt/user/change_profile.html:154
msgid "Current profile picture"
msgstr "Current profile picture"

#: ldt_utils/templates/ldt/ldt_utils/partial/picture.html:32
#: user/templates/ldt/user/change_profile.html:162
msgid "Upload a new picture"
msgstr "Upload a new picture"

#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:49
msgid "copy project"
msgstr "Copy your project"

#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:50
#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:35
msgid "link json by id"
msgstr "link json by id"

#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:53
msgid "Project published, click to unpublish"
msgstr "Project published, click to unpublish"

#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:53
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:55
#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:66
msgid "You are not allowed to change this project"
msgstr "You are not allowed to change this project"

#: ldt_utils/templates/ldt/ldt_utils/partial/projectslist.html:55
msgid "Project not published, click to publish"
msgstr "Project not published, click to publish"

#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:34
msgid "copy the project"
msgstr "Copy your project"

#: ldt_utils/templates/ldt/ldt_utils/partial/publishedprojectslist.html:37
msgid "Project published"
msgstr " published"

#: ldt_utils/views/content.py:166
msgid "Problem when downloading file from url : "
msgstr "Problem when downloading file from url: "

#: ldt_utils/views/content.py:169
msgid "Problem when uploading file : "
msgstr "Problem when uploading file: "

#: ldt_utils/views/content.py:276
#, python-format
msgid "There is %(count)d error when deleting content"
msgid_plural "There are %(count)d errors when deleting content"
msgstr[0] "There is %(count)d error when deleting content"
msgstr[1] "There are %(count)d errors when deleting content"

#: ldt_utils/views/content.py:277
msgid "title error deleting content"
msgstr "Error when deleting content"

#: ldt_utils/views/content.py:279
#, python-format
msgid "Confirm delete content %(titles)s"
msgstr "Confirm delete content %(titles)s"

#: ldt_utils/views/content.py:280
msgid "confirm delete content"
msgstr "Confirm delete content"

